VMware vSphere Storage Appliance 5.5.6 릴리스 정보

|

업데이트 날짜: 2016년 4월 4일

vSphere Storage Appliance Manager Installer 5.5.6 | 2016년 4월 4일 | 빌드 3671407

vSphere Storage Appliance Automated Installer 5.5.6 | 2016년 4월 4일 | 빌드 3671148

Standalone VSA Cluster Service 5.5.6 | 2016년 4월 4일 | Windows 빌드 3671148 | Linux 빌드 3670316

이 릴리스 정보의 추가 사항 및 업데이트 사항을 자주 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

이 릴리스 정보에서는 분산 공유 스토리지 솔루션인 VMware vSphere Storage Appliance 5.5.6에 대한 정보를 제공합니다.

vSphere Storage Appliance 5.5.6의 새로운 기능

이번 vSphere Storage Appliance 5.5.6 릴리스에서는 해결된 문제 섹션에 나와 있는 glibc 보안 취약성을 해결합니다.

이전 릴리스

VMware vSphere Storage Appliance 5.5의 기능과 알려진 문제는 각 릴리스의 릴리스 정보에 설명되어 있습니다. VMware vSphere Storage Appliance 5.5의 이전 릴리스의 릴리스 정보는 아래 목록과 같습니다.

VMware vSphere Storage Appliance 5.5.2 릴리스 정보

VMware vSphere Storage Appliance 5.5.1 릴리스 정보

설치 정보

vSphere Storage Appliance는 VSA Manager Installer 마법사 및 VSA Automated Installer 스크립트를 설치 워크플로우로 지원합니다. 다음 표에서는 각 워크플로우의 요구 사항을 비교합니다. 각 워크플로우에 대한 자세한 내용은 vSphere Storage Appliance 설치 및 관리 설명서를 참조하십시오.

설치 요구 사항 VSA Manager 설치 관리자 VSA 자동 설치 관리자
하드웨어 요구 사항
동종 하드웨어 구성을 갖춘 서버 두 개 또는 세 개
  • CPU 64비트 x86 Intel 또는 AMD 프로세서, 2GHz 이상
  • 메모리
    • 6GB(최소값)
    • 24GB(권장값)
    • 72GB, 테스트된 최대값
      참고: VSA Cluster에 대한 메모리 제한은 없으므로 ESXi 호스트당 72GB가 넘는 메모리를 사용할 수 있습니다.
  • NIC 4개의 단일 포트 또는 2개의 이중 포트 1기가비트 이더넷 NIC 또는 10기가비트 이더넷 NIC, 또는 1개의 4중 포트 NIC(NIC 이중화를 제공 안 함)
  • RAID 컨트롤러 RAID 컨트롤러는 RAID10, RAID6 또는 RAID5를 지원해야 함
  • 하드 디스크 각 호스트에 사용되는 모든 디스크는 용량 및 성능 특성이 동일해야 합니다. 호스트당 디스크의 최대 수는 28개입니다.
    SATA와 SAS 디스크를 혼용하지 마십시오. 가능한 구성에 대한 자세한 내용은 RAID 설정 및 요구 사항을 참조하십시오. 상이한 벤더와 모델 조합, 드라이브 용량 및 드라이브 속도로 디스크 드라이브를 구성하더라도 작동 가능하지만, RAID 어댑터의 쓰기 I/O 성능은 RAID 집합의 최저 속도 드라이브의 배가 되고, 용량 또한 RAID 집합의 최소 드라이브의 배가 됩니다. 서버 제조업체로부터 상이한 정도가 크지 않은 교체 드라이브를 제공받아 RAID 집합을 재구축해야 하는 경우가 아니라면 하이브리드 디스크 드라이브 구성을 사용하지 않는 것이 좋습니다. 현재의 최소 용량 드라이브보다 작은 드라이브로 교체하는 작업은 지원되지 않으며 이 경우 RAID 집합 재구축에 실패하게 됩니다.
물리적 시스템 또는 가상 시스템에 vCenter Server 설치. VSA Cluster의 ESXi 호스트 중 하나에서 vCenter Server를 실행할 수 있습니다. vCenter Server 설치에는 다음 구성이 필요합니다.
  • CPU 64비트 x86 Intel 또는 AMD 프로세서, 2GHz 이상
  • 메모리 및 하드 디스크 공간 필요한 메모리 및 하드 디스크 공간의 크기는 vCenter Server 구성에 따라 다릅니다. 자세한 내용은 vSphere 설치 및 설정 설명서를 참조하십시오.
  • NIC 1기가비트 이더넷 NIC 또는 10기가비트 이더넷 NIC
VSA Manager의 경우 추가 하드 디스크 공간이 필요합니다.
  • VSA Manager 10GB
  • VSA Cluster Service 2GB
네트워크 하드웨어 요구 사항 및 구성
  • 1기가비트/10기가비트 이더넷 스위치 2개 - 권장
    참고: 2개의 스위치를 사용하는 네트워크 구성은 물리적 네트워크 계층에서 단일 장애 지점을 제거합니다.
  • 1기가비트/10기가비트 이더넷 스위치 1개 - 최소
  • VSA 환경에서 구성을 지원하려면 네트워크가 1기가비트 이상의 속도로 작동해야 합니다.
정적 IP 주소. vCenter Server 및 VSA Manager는 VSA Cluster와 동일한 서브넷에 있지 않아도 됩니다. 2-멤버 구성을 위한 VSA Cluster Service를 비롯한 각 VSA Cluster의 멤버는 동일한 서브넷에 있어야 합니다.
(선택 사항) 이더넷 스위치에 구성된 한 개 또는 두 개의 VLAN ID
소프트웨어 요구 사항
각 호스트에 ESXi 설치
Windows Server 2003 또는 Windows Server 2008 64비트
물리적 시스템 또는 가상 시스템에 vCenter Server 설치. VSA Cluster의 ESXi 호스트 중 하나에서 vCenter Server를 실행할 수 있습니다.
vSphere Web Client

참고: VMware 제품 상호 운용성 매트릭스는 ESXi 및 vCenter Server에 대한 VMware vSphere Storage Appliance의 현재 및 이전 버전의 호환성에 대한 세부 정보를 제공합니다. 자세한 내용은 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

각 워크플로우에 대한 자세한 내용은 VMware vSphere Storage Appliance 설치 및 관리 문서를 참조하십시오.

RAID 설정 및 요구 사항

RAID 유형
SATA 드라이브
SAS 드라이브
RAID 5
지원되지 않음
다음 RAID 구성은 SAS 디스크용 최대 드라이브 용량 및 드라이브 수를 조합한 샘플을 보여줍니다. 이 샘플에 나타난 용량보다 작은 용량도 지원됩니다.
  • 10 X 0.5T => 4.5T VMFS 데이터스토어
  • 8 X 0.75T => 5.25T VMFS 데이터스토어
  • 7 X 1T => 6T VMFS 데이터스토어
  • 6 X 1.5T => 7.5T VMFS 데이터스토어
  • 5 X 2T => 8T VMFS 데이터스토어
  • 3 X 3T => 6T VMFS 데이터스토어
  • 4 X 2.5T => 7.5T VMFS 데이터스토어
  • 4 X 3T => 9T VMFS 데이터스토어
RAID 6
호스트당 지원되는 VMFS 데이터스토어 최대 용량 제한은 24T입니다. 호스트당 지원되는 VMFS 데이터스토어 최대 용량 제한은 24T입니다. 최대 용량은 ESXi 호스트에 생성된 모든 VMFS 데이터스토어 전반에 걸쳐 적용됩니다.
RAID10
호스트당 지원되는 VMFS 데이터스토어 최대 용량 제한은 8T입니다. 이 제한 용량은 VMFS 데이터스토어에 대한 것이 아니며, RAID 집합에 대한 예상 총 디스크 드라이브 복원력을 감안한 제한 용량입니다. 이 제한을 초과할 경우 스토리지 복원력은 허용되는 제한에 미치지 못합니다.
디스크 회전 속도
최소 7200RPM
최소 10000RPM
참고: 15000RPM 디스크를 선택할 때 성능이 가장 우수합니다.

업그레이드 정보

이전 버전의 vSphere Storage Appliance를 사용하는 경우 환경을 버전 5.5 이상으로 업그레이드하십시오. 사용할 업그레이드 프로세스는 vSphere Storage Appliance의 현재 버전에 따라 다릅니다. vSphere Storage Appliance 버전 1.x에서 업그레이드할 경우 VSA Manager 설치 관리자를 사용하여 모든 구성 요소를 동시에 업그레이드할 수 있습니다. 하나의 업그레이드 절차로 VSA Manager, VSA Cluster Service 및 VSA Cluster Appliance가 업그레이드됩니다.

5.1.x 버전에서 업그레이드하는 경우 VSA Manager 설치 관리자는 VSA Manager만 업그레이드합니다. 기존 Cluster Appliance는 원래 버전으로 유지되며 별도로 업그레이드할 수 있습니다.

참고: VSA Manager와 VSA Cluster Appliance는 업그레이드가 완료된 후 동일한 버전이어야 합니다. VSA Manager의 특정 버전은 VSA Cluster Appliance의 해당 버전과만 호환됩니다.

업그레이드 절차는 vSphere Storage Appliance 설치 및 관리 안내서의 vSphere Storage Appliance 환경 업그레이드를 참조하십시오.

해결된 문제

  • 보안 문제를 해결하기 위해 glibc 패키지가 업데이트됨
    보안 문제를 해결하기 위해 vSphere Storage Appliance glibc 패키지가 업데이트되었습니다. 일반 취약성 및 노출 프로젝트(cve.mitre.org)에서는 이 문제에 CVE-2015-7547이라는 이름을 할당했습니다. 자세한 내용은 KB 2144491을 참조하십시오.

알려진 문제

vSphere Storage Appliance 5.5.6의 알려진 문제는 다음과 같은 그룹으로 분류할 수 있습니다.

이전에 문서화되지 않은 알려진 문제는 * 기호로 표시되어 있습니다.

업그레이드 문제

  • vCenter Server IP가 변경된 경우 VSA 업그레이드에 실패함
    VSA를 설치한 후에 vCenter Server IP 주소가 수정된 경우 VSA를 업그레이드하려고 하면 다음과 유사한 오류와 함께 실패합니다.

    오류 29463. VSA Manager는 vCenter Server에 설치해야 합니다. 이 시스템이 vCenter Server인지 확인하고 올바른 호스트 이름을 입력하십시오.
  • 해결 방법: 레지스트리 항목에서 IP 주소를 변경하십시오.

    1. 레지스트리에서 Computer\HKEY_LOCAL_MACHINE\SOFTWARE\VMware, Inc.\vSphere Storage Appliance Manager\VC로 이동합니다.
    2. VCServerAddress 항목을 vCenter Server의 새 IP 주소로 업데이트합니다.
      이 주소는 설치하는 동안 레지스트리에 저장됩니다.
  • 기본값이 아닌 암호를 사용할 경우 VSA Cluster의 업그레이드에 실패함
    5.1.x에서 5.5로 업그레이드하려는 VSA Cluster에 기본값이 아닌 암호를 사용할 경우 클러스터를 업그레이드하려는 시도에 실패합니다. 해당 클러스터를 사용할 수 없음을 나타내는 오류 메시지가 표시됩니다.

    해결 방법: VSA Cluster를 업그레이드하기 전에 암호를 기본값으로 변경하십시오. 업그레이드가 완료된 후에는 원하는 암호로 다시 변경할 수 있습니다.

vSphere Web Client 문제

  • vSphere Web Client에서 VSA Manager 페이지가 예상대로 자동으로 새로 고침되지 않음
    일반적으로 VSA Manager 페이지는 자동으로 새 정보를 검색하여 표시합니다. 일부 경우에 이 동작이 발생하지 않습니다.

    해결 방법: F5 버튼을 눌러 VSA Manager 페이지를 수동으로 새로 고치십시오. 이렇게 해도 문제가 해결되지 않으면 vSphere Web Client를 다시 시작하십시오.

  • vSphere Web Client에서 VSA Manager 페이지가 로드되지 않음
    VSA Manager 페이지가 로드되지 않으면 다음과 같은 오류 메시지가 표시될 수 있습니다.
    내부 오류 발생 - /vsa-ui/locales/vsa-ui-en_US.swf에서 리소스 모듈을 로드할 수 없음

    해결 방법: 5.5 VSA 플러그인을 사용하지 않도록 설정하고 VSA에 액세스할 수 있도록 다음과 같이 5.1 vSphere Web Client 플러그인으로 되돌리십시오.

    1. webclient.properties에서 다음 값을 설정하여 VSA 관련 구성을 되돌립니다.
      scriptPlugin.enabled=true
      allowHttp=false
    2. vCenter Server의 다음 위치에서 VSA 5.5 플러그인에 대해 캐시된 vSphere Web Client 데이터를 삭제합니다.
      • C:\ProgramData\VMware\vSphere Web Client\vc-packages\vsphere-client-serenity
      • C:\ProgramData\VMware\vSphere Web Client\catalog\VirtualCenter\5.5.0\en
    3. vCenter Server에서 vSphere Web Client 서비스를 다시 시작합니다.
    4. vSphere Web Client의 5.1 버전을 사용하여 VSA Manager에 액세스합니다.